Subject: Document Action: OSPF over ATM and Proxy PAR to Experimental

From: The IESG <[email-masked]>
Date: Mon, 20 Mar 2000 08:55:52 -0500

The IESG has approved the Internet-Draft 'OSPF over ATM and Proxy PAR'
<draft-ietf-ospf-atm-04.txt> as an Experimental RFC.  This document is
the product of the Open Shortest Path First IGP Working Group.  The
IESG contact persons are David Oran and Rob Coltun.